fstream File Reference
`#include <osgDB/Export>`
`#include <osg/Export>`
`#include <fstream>`

Go to the source code of this file.

## Classes

class | osgDB::ifstream
class | osgDB::ofstream

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_FSTREAM 1

## Functions

void OSGDB_EXPORT | osgDB::open (std::fstream &fs, const char *filename, std::ios_base::openmode mode)

## Macro Definition Documentation

## OSGDB_FSTREAM

#define OSGDB_FSTREAM 1